.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68208645-ab68-a21c-c2e0-c0df2ffb11ec {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1e8b7238-f6c8-a48a-52a5-ac24ade74aa0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-88a4555f-1149-69f2-2c20-aed460954893 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8d40304e-dbce-cae7-1d6c-b22472ca2cf0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
